@import url("https://fonts.googleapis.com/css?family=Lato");
.header {
  height: 100px;
  background: #095cc3;
  padding: 20px 10px 20px 10px;
  color: white;
  font-family: 'Lato', serif;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19); }
  .header .title {
    font-size: 16px; }
  .header .rating-block {
    display: inline;
    width: fit-content;
    border-radius: 10px;
    height: 20px;
    padding: 0 5px 3px 5px;
    background: #007ae1; }
    .header .rating-block .rating {
      display: inline-block;
      margin: 0;
      font-size: 10px;
      line-height: 10px; }
    .header .rating-block .star {
      display: inline-block;
      height: 10px;
      width: 10px;
      background: url("../img/star.svg");
      background-size: contain; }
      .header .rating-block .star.chosen {
        background: url("../img/star-chosen.svg");
        background-size: contain; }
  .header .reviews {
    display: inline;
    color: white;
    font-size: 10px;
    line-height: 20px;
    margin: 0 0 0 5px; }

.content {
  font-family: 'Lato', serif;
  min-height: calc(100vh - 180px); }
  .content .title {
    text-align: center;
    font-size: 24px; }
  .content .screen-1 {
    padding: calc(50vh - 195px) 10px 50px 10px; }
  .content .screen-2 {
    display: none;
    padding: calc(50vh - 270px) 10px 50px 10px; }
    .content .screen-2 .description {
      text-align: center;
      font-size: 16px; }
    .content .screen-2 .direct-reply {
      margin-top: 15px; }
    .content .screen-2 .reset {
      cursor: pointer;
      transition: 0.2s;
      text-decoration: underline; }
      .content .screen-2 .reset:hover {
        color: #095cc3; }
  .content .rating-wrapper {
    text-align: center; }
    .content .rating-wrapper .value {
      margin-top: 12px;
      font-size: 14px; }
  .content .rating {
    display: inline-flex;
    width: fit-content;
    height: 40px; }
    .content .rating:hover > .star {
      background: url("../img/star-yellow.svg") no-repeat center;
      background-size: 30px; }
    .content .rating .star:hover ~ .star {
      background: url("../img/star.svg") no-repeat center;
      background-size: 30px; }
    .content .rating .star {
      cursor: pointer;
      display: inline-block;
      height: 40px;
      width: 40px;
      background: url("../img/star.svg") no-repeat center;
      background-size: 30px; }
      .content .rating .star.rated {
        background: url("../img/star-yellow.svg") no-repeat center;
        background-size: 30px; }
  .content .button-wrapper {
    width: 100%;
    text-align: center; }
  .content .button {
    display: inline-block;
    margin-bottom: 18px;
    max-width: 370px;
    transition: 0.2s;
    cursor: pointer;
    width: 100%;
    border: none;
    background: #095cc3;
    text-align: center;
    color: white;
    height: 50px;
    font-size: 14px;
    line-height: 14px;
    padding: 18px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19); }
    .content .button.vk {
      background: #5b88bd url("../img/vk.svg") center left 18px no-repeat;
      background-size: 24px; }
    .content .button.google-play {
      color: black;
      background: white url("../img/google-play.svg") center left 18px no-repeat;
      background-size: 24px; }
    .content .button.app-store {
      background: black url("../img/app-store.svg") center left 18px no-repeat;
      background-size: 24px; }
    .content .button:hover {
      box-shadow: 0 10px 20px rgba(0, 0, 0, 0.29); }

.footer {
  padding: 20px 10px 20px 10px;
  height: 80px;
  background: #ebebeb;
  font-family: 'Lato', serif; }
  .footer .copyright {
    line-height: 20px;
    margin: 0;
    text-align: center;
    font-size: 14px; }
  .footer .links {
    margin: 0;
    text-align: center; }
    .footer .links a {
      line-height: 20px;
      color: black;
      font-size: 14px; }

/*# sourceMappingURL=main.css.map */
